RubyGems Navigation menu

guard-phpcs 0.0.7

Guard::PHPCS automatically runs PHP Code Sniffer when watched files are modified.

Gemfile
          gem 'guard-phpcs', '~> 0.0.7'
  
  
  
  
  
  
  

install
          gem install guard-phpcs
  
  
  
  
  
  
  

Total downloads 4,979

For this version 116

Show all versions (6 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.0.7 - November 11, 2014 (6.5 KB)
  2. 0.0.6 - April 21, 2014 (6.5 KB)
  3. 0.0.5 - September 4, 2013 (5.5 KB)
  4. 0.0.4 - October 4, 2012 (5.5 KB)
  5. 0.0.2 - June 23, 2012 (5.5 KB)
Show all versions (6 total)

Runtime Dependencies: